Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 18:01:05 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Ben Potter

 country
 United States

 state
 CO

 zipPostal
 80111

 Text box
 Unregistered Device

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Phone
 303-881-8601

 Comments
 iPad was wiped completely. When I tried to download the content again it told me I had an unregistered device. I tried these steps and it did not work. 1. Log into the Virtual scheduler tool via your desktop at www.lesmillsvirtual.com with your Virtual username and password. 2. Click on the Settings icon and select 'Manage Devices' . 3. To the right you will see options to ‘REMOVE DEVICE’. Click on the option that corresponds to the device you would like to remove. 4. Click the Green button: SAVE CHANGES to process the device unlinking. 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup.

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3738